/* STILI GLOBALI */
body,table,td,
p,input,div 	{ font : normal normal 14px Verdana, Geneva, Arial, Helvetica, sans-serif; }


/* body 		{ margin : 100px; padding : 0px; background-color : #FFAA00; text-align : center; }  */
/* questo cambia la posizione relativa del quadro testo-immaggine  */
body 			{ margin : 100px; padding : 0px; background-color : #FFAA00; text-align : center; }

div 			{ text-align : left; }

a,
a:link,
a:visited 		{ text-decoration : underline; color : #000; }
a:hover 	      { background-color : #FFDF80; color : #FFD; text-decoration : none; }

a.readon,
a.readon:link,
a.readon:active,
a.readon:visited		{ font-size : 9px; color : #000; text-decoration : underline; }
a.readon:hover		{ background-color : ##FFDF80; color : #FFD; text-decoration : none; }
div.readon			{ text-align : right; }


/* stili tipografici */
h1 				{ margin-top : 10px; margin-bottom : 10px; padding : 0px; color : #000; 
font : bold 12px verdana, Arial, Helvetica, sans-serif; }
h2 				{ margin-top : 25px; margin-bottom : 5px; padding : 0px; color : #000; 
font : bold 11px verdana, Arial, Helvetica, sans-serif; }
h3 				{ margin-top : 25px; margin-bottom : 5px; padding : 0px; color : #000; 
font : bold 11px verdana, Arial, Helvetica, sans-serif; }
p  				{ margin-top : 5px; margin-bottom : 10px; padding : 0px; line-height : 16px; }
p.introtext 	{ font-weight: bold; }

ul 				{ margin-top : -5px; margin-bottom : 12px; margin-left : 17px; font-size : 11px; 
font-weight : normal; line-height : 16px; } 
ul li				{ margin-bottom : 2px; list-style : square; font-size : 11px; line-height : 16px; }

/* ol { margin-top : 0px; margin-bottom : 12px; margin-left : 22px; font-size : 11px;  */
ol 				{ margin-top : 0px; margin-bottom : 12px; margin-left : 22px; font-size : 11px; 
font-weight : normal; line-height : 16px; } 
ol li 			{ margin-bottom : 2px; list-style : decimal; font-size : 11px; line-height : 16px; } 

/* .newsbox ul 	{ margin-top : 50px; } */
.newsbox ul 	{ margin-top : 50px; }



/* sinistra e destra margini di tutti gli elemnti dei blocchi di contenuto div */
/* div.content div.marge 		{ margin-top : 15px; margin-right : 15px; margin-left : 15px; } */
/* REGOLANO LO SPAZIO IN ALTO NELLA SCRITTA INTERNA */
div.content div.marge 		{ margin-top : 10px; margin-right : 15px; margin-left : 15px; }

/* div.contentxtra div.marge	{ margin-top :  5px; margin-right : 15px; margin-left : 15px; } */
div.contentxtra div.marge	{ margin-top :  5px; margin-right : 15px; margin-left : 15px; }

/* principale div */
div.frame 		{ width : 774px; margin : 0px auto 0px auto; text-align : left; border : 2px solid #FFDF80; 
background-color : #FFD; }


/*
div.headleft 	{ float : left; width : 270px; height : 81px; border-bottom : 2px solid #FFDF80; background-color : #FFD; }
div.headright 	{ float : left; width : 500px; height : 81px; border-bottom : 2px solid #FFDF80; border-left : 2px solid #FFDF80; }
*/


div.headleft 	{ float : left; width : 270px; height : 81px; border-bottom : 2px solid #FFDF80; background-color : #FFD; }
div.headright 	{ float : left; width : 500px; height : 81px; border-bottom : 2px solid #FFDF80; border-left : 2px solid #FFDF80; }


/*
div.body 		{ clear : both; width : 770px; background-color : #FFD; }
div.bodyhome	{ clear : both; width : 770px; background-color : #FFD; }
*/

div.body 		{ clear : both; width : 770px; background-color : #FFD; }
div.bodyhome	{ clear : both; width : 770px; background-color : #FFD; }

/* var 4 agoso 07 */

/* div.side { float : left; width : 270px; height : 379px; text-align : center; background-color : transparent; } */
div.side 	{ float : left; width : 270px; height : 379px; text-align : center; background-color : transparent; }

/* questo da le dimensioni della finestra */
div.content		{ float : left; width : 800px; height : 800px; overflow : auto; padding-bottom : 25px; border-left : 2px 
solid #FFDF80; 
scrollbar-3dlight-color : #FFDF80; scrollbar-arrow-color : #FFD; scrollbar-base-color : #FFDF80; 
scrollbar-darkshadow-color : #FFDF80 scrollbar-face-color : #FFDF80; scrollbar-highlight-color : #FFDF80; 
scrollbar-shadow-color : #FFDF80; scrollbar-track-color : #FFDF80; background-color : #FFD; vertical-align : top; }
div.footer 		{ clear : both; width : 770px; text-align : center; background-color : #000; }

div.bodyhome div.side 			{ height : 212px; background-image : none; }
div.bodyhome div.content		{ height : 212px; background-color : transparent; border-left : none; }

/*
div.bodyhome div.sidextra 		{ float : left; height : 167px; width : 270px; border-top : 3px solid #000; 
background-color : #FFD; text-align : center; padding-top : 18px; }

*/

div.bodyhome div.sidextra 		{ float : left; height : 167px; width : 270px; border-top : 3px solid #000; 
background-color : #FFD; text-align : center; padding-top : 18px; }
									/* 167 */
div.bodyhome div.contentxtra	{ float : left; height : 167px; width : 500px; border-top : 3px solid #000; 
background-color : #FFD; }



.headbanner							{  }
.navi a,
.navi a:link,
.navi a:active,
.navi a:visited,
.navi a:hover						{ cursor :  default; }
.navi img 							{ border-top : 2px solid #FFDF80; border-left : 2px solid #FFDF80; }


#adtext 							{ margin : 30px auto; }
#checklist 							{ margin-top : 30px; }

.rol 								{ font-size : 9px; margin-bottom : 10px; }

.bannerdiv						{ margin-bottom : 40px; }
.bannerexample 					{ text-align : left; margin-bottom : 10px; cursor : pointer; }
.bannerexample img 				{ border : 1px solid #000; }
.bannercode 						{ border : 1px solid #FFDF80; padding : 8px; 
font-family : "Courier New", Courier, monospace; font-size : 11px; line-height : 18px; background-color : #FFDF80; }


img#sphere						{ border : 1px solid #000; }
.exampleposter					{ width : 73px; height : 104px; border : 1px solid #000; }
.examplebanner 					{ width : 73px; height :  66px; border : 1px solid #000; }

table#overviewposters 			{ width : 450px; }
table#overviewposters td 		{ padding : 10px; text-align : center; }
table#overviewposters td img 	{ border : 1px solid #000; }

input 					{ border : 1px solid #FFDF80; background-color : #FFDF80; }
input.radio,
input.checkbox 				{ border : none; background-color : #FFD; }
input.button 						{ border : 1px outset #FFDF80; margin-right : 10px; }

.newshead			{ font-weight : bold; text-transform : uppercase; margin : 15px auto 6px auto; }
.newshead span		{ background-color : #FFD; color : #000; padding : 1px; }
.newsitemhead		{ font-weight: bold; }

.newsbox 			{ margin-top : 0px; margin-bottom : 36px; }
.newsbox:link,
.newsbox:active,
.newsbox:visited		{ display : block; border-bottom : 1px solid #EEE; text-decoration : none; }
.newsbox:hover 		{ border-bottom : 1px solid #FFDF80; background-color : #FFD; color : #000; }

.newsbox div.newshead 	{ margin-top : 0px; margin-bottom : 2px; padding : 2px; color : #666; font-size : 10px; background-color : #EEE; font-weight : bold; text-transform : uppercase; letter-spacing : 0px; }
.newsbox:hover div.newshead 	{ background-color : #FFDF80; color : #333; text-decoration : none; }

.newsbox div.newsdate,
.newsbox div.newssource		{ color : #666; font-size : 10px; font-weight: normal; margin-bottom : 3px; }

.newsbox p.introtext		{ margin-top : 6px; margin-bottom : 0px; }
.newsbox p.bodytext		{ margin-top : 0px; margin-bottom : 6px; }

.newsbox .readon		 	{ margin-top : -2px; text-align : right; font-size : 10px; }
.newsbox:hover .readon		{ }

.newsbox .readon .text		{ text-decoration : none; color : #000; padding : 0px 2px; }
.newsbox:hover .readon .text	{ background-color : #FFDF80; color : #FFD; text-decoration : none; }
.readonarrow						{ font-size : 12px; vertical-align : middle; }


div.newsbox 			{ margin-top : 0px; margin-bottom : 36px; }
div.newsbox div.newshead 	{ margin-top : 0px; margin-bottom : 2px; padding : 2px; color : #666; font-size : 10px; 
background-color : #EEE; font-weight : bold; text-transform : uppercase; letter-spacing : 0px; }

div.newsbox div.newsdate,
div.newsbox div.newssource		{ color : #666; font-size : 10px; font-weight: normal; margin-bottom : 3px; }

div.newsbox p.introtext			{ margin-top : 6px; margin-bottom : 0px; }
div.newsbox p.bodytext			{ margin-top : 0px; margin-bottom : 6px; }

div.newsbox a.readon	 		{ display : block; border-top : 1px solid #EEE; margin-top : 12px; text-align : right; text-align : left; }
div.newsbox a.readon:hover	 	{ background-color : #FFD; }


div.newsbox a.readon:link .text,
div.newsbox a.readon:active .text,
div.newsbox a.readon:visited .text	{ text-decoration : none; color : #000; padding : 0px 2px; font-size : 10px; }
div.newsbox a.readon:hover .text		{ background-color : #FFDF80; color : #FFD; text-decoration : none; }


